<%|define("store_id")|$(common.customer.%page.id)%>
<%|search("csearch", "cs_", <%0 id:%store_id%>)|
<%(?cs_c_id)
<div style="background: #ffffeb none repeat scroll 0%; -moz-background-clip: -moz-initial; -moz-background-origin: -moz-initial; -moz-background-inline-policy: -moz-initial;" class="StoreBoxVi" onmouseover="this.style.cursor='hand'; this.style.background = '#F3F3E2'" onmouseout="this.style.background = '#ffffeb';" onclick="parent.document.location.href='$(common.base_url.li)/li?ca=%ca&amp;id=%cs_c_id';">
	<%(%cs_c_logo != "")
	<img class="FloatRight Logo" align="top" src="$(common.base_url.images)/stores/thumb_%cs_c_logo" alt="" border="0">
	%>

	<a class="Link"><b>%cs_c_name</b></a>
	<br>
	%cs_c_subject


<%|search("asearch", "as_", <%0 lim:2 filter:img:1 count_all(unfiltered) store:%store_id%>)|
  <p class="CounterVi">
	<span class="Red">Just nu:</span>
	<span class="Blue">%as__info_unfiltered <%(%cs_c_cat == 4)fordon::annons<%(%as__info_unfiltered > 1)er%>%></span>
  </p>
  <table class="ThumbsContainer" cellpadding="0" cellspacing="0">
	<tr>
		<%(%as__info_filtered > 1)
		<!-- @as_extra_images -->
			<%(@@as_extra_images != "")		
				<td>
					<table cellspacing="0" cellpadding="0" class="clean_table shadowed_thumb">
					<tbody>
						<tr>
							<td><img src="/img/thumb_left_top.gif"></td>
							<td class="top_middle" valign="bottom" align="left"></td>
							<td></td>
						</tr>
						<tr>
							<td class="middle_left"></td>
							<td><img src="$(common.base_url.images)/<%(@@@as_video_name != "")thumbs/videos::thumbs%>/<%&substring(@@@as_image,"0","2")%>/@@as_image" border="0" alt="<%(@@@as_extra_images != "")Flera bilder::Bild%> finns"></td>
							
							<td valign="top" class="extra_middle_right"><img src="/img/thumb_extra_right_top.gif"></td>
						</tr>
						<tr>
							<td></td>
							<td valign="top" class="extra_bottom_center"><img src="/img/thumb_extra_left_bottom.gif"></td>
							<td><img src="/img/thumb_extra_right_bottom.gif"></td>
						</tr>
					</tbody>
					</table>
				</td>
				::
				<td>
						<table cellspacing="0" cellpadding="0" class="clean_table shadowed_thumb">
						<tbody>
								<tr>
									<td><img src="/img/thumb_left_top.gif"></td>
									<td class="top_middle" valign="bottom" align="left"></td>
									<td></td>
								</tr>
								<tr>
									<td class="middle_left"></td>
									<td><img src="$(common.base_url.images)/<%(@@@as_video_name != "")thumbs/videos::thumbs%>/<%&substring(@@@as_image,"0","2")%>/@@as_image" border="0" alt="<%(@@@as_extra_images != "")Flera bilder::Bild%> finns"></td>
									<td valign="top" class="single_middle_right"><img src="/img/thumb_single_right_top.gif"></td>
								</tr>
								<tr>
									<td></td>
									<td valign="top" class="single_bottom_center"><img src="/img/thumb_single_left_bottom.gif"></td>
									<td valign="top"><img src="/img/thumb_single_right_bottom.gif"></td>
								</tr>
						</tbody>
						</table>
				</td>
			%>
    ::
    	<td>
	    %cs_c_address<br>
	    &format_zipcode(%cs_c_zip) %cs_c_cityname<br>
	    Tel: %cs_c_phone<br>
	</td>
	%> 
  </tr>
</table>

%> <!-- as -->
</div>
%>
%>
